/*
Theme Name: Modernize Child Theme
Theme URI: -
Description: Modernize WordPress Theme
Template: modernize-v3-15
Author: Goodlayers
Author URI: http://goodlayers.com
*/

@import url("../modernize-v3-15/style.css");

.social-wrapper-text-custom {
	margin-bottom: 10px;
	font-size: 20px !important;
	color: #5E9D1C !important;
	text-align: center;
		
}

/* #Header Customisation 
================================================== */	
div.logo-wrapper-custom{ float: left; } 
div.logo-wrapper-custom img{ display: inline-block; } 
.logo-wrapper-custom{ padding-top: 35px; padding-left: 0px; padding-bottom: 35px; } 

div.outer-social-wrapper-custom{ float: right; text-align: right; }

.social-wrapper-custom{ margin-top: 10px; }
div.social-wrapper-custom { float: none; text-align: center; font-size: 15px; font-weight: bold;}
.social-wrapper-images-custom{ margin-bottom: 10px; }


/* #End Header Customisation 
================================================== */	

@media only screen and (max-width: 767px) {
	 div.outer-social-wrapper-custom {
float: none;
text-align: center;
}
div.logo-wrapper-custom{ max-width: 100%; float: none; display: inline-block; padding-top: 30px; padding-bottom: 0px; }
div.social-wrapper-custom{ max-width: 100%; display: inline-block; margin: 0px 0px; text-align: center; float: none; }

}

h1.gdl-page-title{ font-size: 24px; border-bottom: 1px solid; padding-bottom: 5px; margin-bottom: 0px; }

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 270px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block; }
	select {
		width: 270px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	
/* #Home page justify Portfolio Items
================================================== */	
div.portfolio-thumbnail-content{
	margin-top: 8px;
	text-align: justify;
}